@font-face { font-family: Myriad; src: url('../fonts/MyriadProRegular.ttf'); } 
@font-face { font-family: Myriad; font-weight: bold; src: url('../fonts/MyriadProBold.ttf'); }
@font-face { font-family: Myriad; font-weight: bold; font-style: italic; src: url('../fonts/MyriadProBoldIt.ttf'); }
@font-face { font-family: Myriad; font-weight: lighter; font-style: italic; src: url('../fonts/MyriadProCond.ttf'); }
@font-face { font-family: Geosans; src: url('../fonts/GeosansLight.ttf'); } 
@font-face { font-family: Geosans; font-style: italic; src: url('../fonts/GeosansLight-Oblique.ttf'); } 

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: Myriad, arial;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: black;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

a
{
    color: black;
    text-decoration: none;
}
a:hover
{
    text-decoration: underline;
}

em { font-style: italic; }
strong { font-weight: bold; }

table td
{
	vertical-align: top;
}

body 
{ 
    width: 100%; 
    height: 100%; 
}

#background
{
	background-size: contain;
	position: absolute;
	height: 1400px;
	width: 1600px;
	z-index: 1;
	text-align: center;
}

#frame
{
    width: 1152px;
    margin: 0 auto;
	z-index: 2;
	position: relative;
	min-height: 757px;
}

#header
{
    height: 50px;
	background-color: #bababb;
}
#header h1
{
	float: left;
	margin-top: 5px;
	margin-bottom: -10px;
	padding-left: 10px;
}

#tabs .menu
{
	height: 30px;
	width: 100%;
	border-bottom: 1px solid #515665;
	border-top: 1px solid #3c4050;
	
	background: #3c404f; /* Old browsers */
	background: -moz-linear-gradient(top,  #3c404f 0%, #212736 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3c404f), color-stop(100%,#212736)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3c404f 0%,#212736 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3c404f 0%,#212736 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3c404f 0%,#212736 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3c404f 0%,#212736 100%); /* W3C */
}
#tabs .menu li
{
	float: left;
	background: #3c404f; /* Old browsers */
	background: -moz-linear-gradient(top,  #3c404f 0%, #212736 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3c404f), color-stop(100%,#212736)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3c404f 0%,#212736 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3c404f 0%,#212736 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3c404f 0%,#212736 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3c404f 0%,#212736 100%); /* W3C */

	color: black;
	line-height: 30px; 
	height: 30px;
	font-size: 12px;
	padding: 0 8px 0 8px;
	border-left: 1px solid #494e55;
	border-right: 1px solid #050708;
}
#tabs .menu li.firstitem
{
	margin-left: 5px;
}
#tabs .menu li .navball
{
	width: 17px;
	height: 17px;
	background: transparent url(../images/navball.png) scroll no-repeat;
	position: relative;
	top: -14px;
	margin: 0 auto -17px auto;
}
#tabs .menu li.active
{
	background: #2d3236; /* Old browsers */
	background: -moz-linear-gradient(top,  #2d3236 0%, #060708 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2d3236), color-stop(100%,#060708)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2d3236 0%,#060708 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2d3236 0%,#060708 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2d3236 0%,#060708 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2d3236 0%,#060708 100%); /* W3C */
}
#tabs .menu li a 
{ 
	color: #f09d1f;
}
#tabs .menu li a:hover
{
    text-decoration: none;
    font-weight: bold;
    color: white;
}
#tabs p
{
	height: 24px;
	line-height: 24px;
	vertical-align: middle;
    border-top: 1px solid #2b2f37;
	
	background: #282d3c; /* Old browsers */
	background: -moz-linear-gradient(top,  #282d3c 0%, #1f2433 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#282d3c), color-stop(100%,#1f2433)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #282d3c 0%,#1f2433 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #282d3c 0%,#1f2433 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #282d3c 0%,#1f2433 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #282d3c 0%,#1f2433 100%); /* W3C */
}
#tabs p img
{
	vertical-align: middle;
	margin-left: 10px;
    margin-top: -7px;
}

#content
{
    clear: both;
	padding: 0 0 0 0;
    margin: 38px 60px 20px 420px;
}
#content.case-studies
{
    min-height: 670px;
}

#cms
{
	background: #bcbcbc; /* Old browsers */
	background: -moz-linear-gradient(left,  #bcbcbc 0%, #e8e9ea 20%, #e8e9ea 80%, #bcbcbc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#bcbcbc), color-stop(20%,#e8e9ea), color-stop(80%,#e8e9ea), color-stop(100%,#bcbcbc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #bcbcbc 0%,#e8e9ea 20%,#e8e9ea 80%,#bcbcbc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #bcbcbc 0%,#e8e9ea 20%,#e8e9ea 80%,#bcbcbc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #bcbcbc 0%,#e8e9ea 20%,#e8e9ea 80%,#bcbcbc 100%); /* IE10+ */
	background: linear-gradient(to right,  #bcbcbc 0%,#e8e9ea 20%,#e8e9ea 80%,#bcbcbc 100%); /* W3C */
	
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	
    padding: 45px 60px 40px 40px;
	min-height: 435px;
    margin-right: 205px;
}

#breadcrumbs
{
    font: normal 80%/160% Myriad, arial;
    color: #484846;
}
#breadcrumbs a
{
    color: #484846;
}
#breadcrumbs .yellow
{
    color: #E5AC16;
    padding: 0 4px;
}

#cms .contentheading
{
    font: bold 120%/340% Myriad, arial;
}

#cms h1, #cms h2, #testimonials .h2
{
	font: bold 100%/150% Myriad, arial;
    margin-bottom: 10px;
	color: #e9ab4c;
}


#cms p, #cms ul, #cms ol
{
    font: normal 80%/130% Myriad, arial;
    margin-bottom: 10px;
	letter-spacing: 1px;
}

#cms ul
{
    list-style-type: disc;
    margin-left: 30px;
}
#cms ul li, #cms ol li
{
    margin-bottom: 5px;
}

#cms img
{
    margin: 0 0 20px 30px;
}

#footer
{
	clear: both;
	border-bottom: 2px solid #0b0e13;
	height: 50px;
	line-height: 17px;
	padding: 20px 0 0 0;
	
	background: #3c4150; /* Old browsers */
	background: -moz-linear-gradient(top,  #3c4150 0%, #1f2534 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3c4150), color-stop(100%,#1f2534)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3c4150 0%,#1f2534 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3c4150 0%,#1f2534 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3c4150 0%,#1f2534 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3c4150 0%,#1f2534 100%); /* W3C */
}
#footer .sponsors
{
	float: right;
	margin: -15px 15px 0 0;
	background: transparent;
	border-top: 0;
	position: relative;
	right: 0;
	top: 0;
	z-index: 99;
	padding: 0;
}
#footer ul.menu
{
	padding: 0 5px 0 18px;
    width: 100%;
    height: 15px;
	vertical-align: bottom;
	margin-bottom: 12px;
	margin-top: -8px;
}
#footer ul.menu li.firstitem
{
	padding: 0 5px 0 0;
}
#footer ul.menu li
{
	float: left;
	padding: 0 5px;
    height: 15px;
    line-height: 15px;
	vertical-align: bottom;
	border-right: 1px solid #f6851f;
}
#footer ul.menu li.lastitem
{
	border-right: 0;
}
#footer ul.menu li a, #footer ul.menu li a img
{
	vertical-align: bottom;
    line-height: 15px;
	color: #f6851f;
    font-size: 90%;
}
#footer a:hover
{
    text-decoration: none;
    font-weight: bold;
    color: white !important;
}
#footer p
{
	height: 31px;
	line-height: 31px;
	border-top: 2px solid #515665;
	color: white;
	padding-left: 18px;
    font-size: 80%;
	
	background: #13151e; /* Old browsers */
	background: -moz-linear-gradient(top,  #13151e 0%, #3c404f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#13151e), color-stop(100%,#3c404f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #13151e 0%,#3c404f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #13151e 0%,#3c404f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #13151e 0%,#3c404f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #13151e 0%,#3c404f 100%); /* W3C */
}

/*===== CUSTOM PAGES =====*/

.home #fastlinks
{
    float: none;
    width: auto;
}
.home #fastlinks .menu
{
    clear: both;
}
.home #fastlinks li
{
    float: left;
    margin: 0 33px 10px 0;
}
.home #fastlinks li.lastitem
{
    margin-right: 0;
}
.home #content
{
	margin-left: 515px;
}
.home #cms
{
    clear: both;
    margin-right: 0;
    min-height: 200px;
}

#cms #fastlinks
{
    position: relative;
    top: -80px;
    right: -235px;
    margin-left: -170px;
}
#fastlinks
{
	width: 170px;
	float: right;
}
#fastlinks ul li, #portfolio li, .portfolio #cms .phocagallery-box-file
{
	width: 170px;
	height: 170px;
	background-color: white;
	margin-bottom: 30px !important;
	text-align: center;
    list-style-type: none;
	
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
#fastlinks li img, .portfolio #cms li img
{
	width: 170px;
	height: 136px;
    margin: 0;
}
#fastlinks li a:hover, .portfolio #cms li a:hover
{
	text-decoration: none;
}
#fastlinks li span, #cms .portfolio li span, .portfolio #cms .pg-name
{
	display: block;
	line-height: 35px;
	height: 35px;
	font-size: 14px;
	font-family: Geosans, Arial;
	color: #545152;
	margin-top:-4px;
	text-transform: uppercase;
	
	background: #bcbcbc; /* Old browsers */
	background: -moz-linear-gradient(left,  #bcbcbc 0%, #e8e9ea 20%, #e8e9ea 80%, #bcbcbc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#bcbcbc), color-stop(20%,#e8e9ea), color-stop(80%,#e8e9ea), color-stop(100%,#bcbcbc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #bcbcbc 0%,#e8e9ea 20%,#e8e9ea 80%,#bcbcbc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #bcbcbc 0%,#e8e9ea 20%,#e8e9ea 80%,#bcbcbc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #bcbcbc 0%,#e8e9ea 20%,#e8e9ea 80%,#bcbcbc 100%); /* IE10+ */
	background: linear-gradient(to right,  #bcbcbc 0%,#e8e9ea 20%,#e8e9ea 80%,#bcbcbc 100%); /* W3C */
	
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

.portfolio #tabs
{
    margin-bottom: 95px;
}
.portfolio #content
{
    margin-left: 120px;
}
.portfolio #cms
{
    margin: 0;
    padding: 0;
    background: transparent;
}
#portfolio li
{
    float: left; 
    margin-right: 18px;
}

.portfolio #cms .phocagallery-box-file
{
    background: transparent !important;
    width: 170px !important;
    height: 170px !important;
}
.portfolio #cms .phocagallery-box-file-first
{
    margin: 0 !important;
    width: auto !important;
    padding: 0;
    height: auto !important;
}

.portfolio #cms .phocagallery-box-file, .portfolio #cms .phocagallery-box-file:hover, .phocagallery-box-file.hover
{
    border: 0 !important;
}
.portfolio #cms .pg-inline
{
    display: none;
}
.portfolio #pg-pagination, .portfolio #cms .pagecounter
{
    display: block !important;
}
.portfolio #pg-pagination ul
{
    width: 275px;
}
.portfolio #pg-pagination ul li
{
    float: left;
    padding: 0 10px;
    list-style-type: none;
}
.portfolio #cms .pagecounter
{
    clear: both;
}


.testimonials #content
{
    margin-top: 475px;
    margin-left: 168px;
    margin-right: 134px;
}
.testimonials #cms
{
    display: none;
}
#testimonials .newsflash-testimonials
{
    font-size: 80%;
}

.case-studies #content
{
    margin-left: 458px;
    margin-right: 40px;
}
.case-studies #cms
{
    display: none;
}
.case-studies .newsflash
{
    background-color: black;
}

.case_study
{
    width: 295px;
    background-color: gray; /*url(/images/sampledata/case_study.png) no-repeat scroll;*/
    min-height: 200px;
    position: relative;
    top: 0; left: 0;
    float: left;
    margin-left: 32px;
    margin-bottom: 30px;
}
.case_study img
{
    position: absolute;
    top: 0;
    left: 0;
}
.case_study p
{
    font-size: 90%;
    padding: 15px 30px 0 35%; 
    position: absolute;
}
.case_study a
{
    color: black;
    font-weight: bold;
}
.case-studies #content h2
{
    margin: 0;
	line-height: 42px;
	height: 42px;
	font-size: 20px;
	font-family: Geosans, Arial;
	color: #545152;
	text-transform: uppercase;
    position:absolute;
    width: 100%;
    bottom:0;
    left:0;
    text-align: center;
	
	background: #bcbcbc; /* Old browsers */
	background: -moz-linear-gradient(left,  #bcbcbc 0%, #e8e9ea 20%, #e8e9ea 80%, #bcbcbc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#bcbcbc), color-stop(20%,#e8e9ea), color-stop(80%,#e8e9ea), color-stop(100%,#bcbcbc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #bcbcbc 0%,#e8e9ea 20%,#e8e9ea 80%,#bcbcbc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #bcbcbc 0%,#e8e9ea 20%,#e8e9ea 80%,#bcbcbc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #bcbcbc 0%,#e8e9ea 20%,#e8e9ea 80%,#bcbcbc 100%); /* IE10+ */
	background: linear-gradient(to right,  #bcbcbc 0%,#e8e9ea 20%,#e8e9ea 80%,#bcbcbc 100%); /* W3C */
}
.case-study-1 #content, .case-study-2 #content, .case-study-3 #content, .case-study-4 #content
{
    margin-left: 495px;
}
.case-study-1 #cms, .case-study-2 #cms, .case-study-3 #cms, .case-study-4 #cms
{
    margin-right: 0;
}

/*===== FORM STYLES ========*/

.contact-us #content
{
    margin-left: 628px;
}
.contact-us #cms
{
    background: none;
    padding: 0;
}
.contact-us .item-page 
{
    display: none;
}

.contact-us #content form
{
    background: black url(../images/linen.png) scroll no-repeat bottom left;
    width: 476px;
    height: 300px;
    margin-bottom: 30px;
    margin-top: 50px;
}
.contact-us #content #mailingform
{
    height: 230px;
}
.contact-us #content form fieldset
{
    padding-bottom: 20px;
}
.contact-us #content form legend
{
    height: 65px;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font: normal 200%/70px Geosans, Arial;
    
    background: #bcbcbc; /* Old browsers */
	background: -moz-linear-gradient(left,  #bcbcbc 0%, #e8e9ea 20%, #e8e9ea 80%, #bcbcbc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#bcbcbc), color-stop(20%,#e8e9ea), color-stop(80%,#e8e9ea), color-stop(100%,#bcbcbc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #bcbcbc 0%,#e8e9ea 20%,#e8e9ea 80%,#bcbcbc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #bcbcbc 0%,#e8e9ea 20%,#e8e9ea 80%,#bcbcbc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #bcbcbc 0%,#e8e9ea 20%,#e8e9ea 80%,#bcbcbc 100%); /* IE10+ */
	background: linear-gradient(to right,  #bcbcbc 0%,#e8e9ea 20%,#e8e9ea 80%,#bcbcbc 100%); /* W3C */
}
.contact-us #content form .contact
{
    float: left;
    width: 213px;
    padding: 10px 0 25px 15px;
    color: white;
}
.contact-us #content form .contact p
{
    padding-left: 50px;
    font-size: 60%;
    line-height: 135%;
    min-height: 32px;
}
form .phone
{
    background: transparent url(../images/phone.png) no-repeat scroll;
}
form .fax
{
    background: transparent url(../images/fax.png) no-repeat scroll;
}
form .address
{
    background: transparent url(../images/address.png) no-repeat scroll;
}
form .email
{
    background: transparent url(../images/email.png) no-repeat scroll;
}
.contact-us #content form .fields
{
    float: right;
    width: 213px;
    padding: 10px 25px 0 0;
    color: black;
}
.contact-us #content form label
{
    float: left;
    width: 150px;
    font: 60%/75% Myriad, arial;
}
.contact-us #content form input, #content form textarea
{
    float: left;
    width: 213px;
    margin: 4px 0;
}
.contact-us #content form textarea
{
    font: 75%/120% arial;
    height: 60px;
}
.contact-us #content form input.submit
{
    clear: left;
	float: right;
    width: auto;
}

.success { color: white; }
.error { color: orange; }
.fields  { color: orange; }

/*===== BACKGROUNDS =====*/

body.testimonials { background-color: white; }
.business-growth #frame,.save-time-and-money #frame, .grow-via-html-emil #frame, .fin-reporting #frame, .lln-scholarships #frame { background: black url(/images/backgrounds/home_boxes.jpg) no-repeat top center; }
.home #frame { background: black url(/images/backgrounds/home.jpg) no-repeat top center; }
.about-us #frame { background: black url(/images/backgrounds/aboutus.jpg) no-repeat top center; }
.faqs #frame { background: black url(/images/backgrounds/faqs.jpg) no-repeat top center; }
.case-studies #frame, .case-study-1 #frame, .case-study-2 #frame, .case-study-3 #frame, .case-study-4 #frame { background: black url(/images/backgrounds/casestudies.jpg) no-repeat top center; }
.testimonials #frame { background: white url(/images/backgrounds/testimonials.jpg) no-repeat top center; }
.blog #frame { background: black url(/images/backgrounds/blog.jpg) no-repeat top center; }
.bookkeeping #frame,.book-2 #frame,.book-3 #frame,.book-4 #frame { background: black url(/images/backgrounds/bookkeeping.jpg) no-repeat top center; }
.accounting-tax #frame { background: black url(/images/backgrounds/accounting.jpg) no-repeat top center; }
.strategy-execution #frame { background: black url(/images/backgrounds/strategy.jpg) no-repeat top center; }
.marketing-communications #frame { background: black url(/images/backgrounds/marketing.jpg) no-repeat top center; }
.graphic-design #frame { background: black url(/images/backgrounds/graphicdesign.jpg) no-repeat top center; }
.websites #frame { background: black url(/images/backgrounds/website.jpg) no-repeat top center; }
.portfolio #frame { background: black url(/images/backgrounds/portfolio.jpg) no-repeat top center; }
.contact-us #frame { background: black url(/images/backgrounds/contactus.jpg) no-repeat top center; }

/* ===== BLOG ===== */
#eblog-wrapper .fsm
{
    font-size: 90%;
    font-style: italic;
}
.post-head, .post-meta
{
    background-color: white;
}

#ezblog-head > .in.clearfix:after {
    clear: none;
}
#eblog-wrapper #ezblog-menu
{
    display: none;
}
#eblog-wrapper div.pagination
{
    margin: 10px 0 0 0;
}
#ezblog-body .pagination li
{
    padding: 0 5px;
}
#ezblog-posts .blog-meta
{
    font-size: 80%;
    font-weight: normal;
}
#ezblog-posts .blog-meta .in, #ezblog-posts .blog-meta .in span
{
    font-weight: normal !important;
}

.blog-header.clearfix:after, .blog-content .clearfix:after {
    clear:none !important;
}

#ezblog-body .blog-post
{
    padding-top: 0;
}

#ezblog-latestpost #latest-posts li
{
    height: auto;
    -webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
#latest-posts .post-head 
{ 
    font-size: 80%; 
    padding: 10px;
    background: gray;
    text-align: left;
}
#latest-posts .post-image
{
    margin-bottom: 5px;
}
#latest-posts .post-image, #latest-posts .post-image img
{
    width: 100%;
}
#latest-posts .post-meta 
{
    padding-top: 0;
	line-height: 35px;
	height: 35px;
	font-size: 14px;
	font-family: Geosans, Arial;
	color: #545152;
	text-transform: uppercase;
    
    background: #bcbcbc; /* Old browsers */
	background: -moz-linear-gradient(left,  #bcbcbc 0%, #e8e9ea 20%, #e8e9ea 80%, #bcbcbc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#bcbcbc), color-stop(20%,#e8e9ea), color-stop(80%,#e8e9ea), color-stop(100%,#bcbcbc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #bcbcbc 0%,#e8e9ea 20%,#e8e9ea 80%,#bcbcbc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #bcbcbc 0%,#e8e9ea 20%,#e8e9ea 80%,#bcbcbc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #bcbcbc 0%,#e8e9ea 20%,#e8e9ea 80%,#bcbcbc 100%); /* IE10+ */
	background: linear-gradient(to right,  #bcbcbc 0%,#e8e9ea 20%,#e8e9ea 80%,#bcbcbc 100%); /* W3C */
    
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
#eblog-wrapper .blog-brief .clearfix:after { clear: none; }
#eblog-wrapper.w320 #ezblog-body .blog-text img { height: auto; margin: 0; }